ul,li,ol 
{
	padding:0px;
	margin:0px;
}
h1,h2,h3,h4,h5,p
{
	margin:0px;padding:0px;
}
img {
	max-width:100%;
}
a{text-decoration:none;}
a:hover{text-decoration:none;}
/*## Hero Banner Area Start ##*/

.al_hero_banner_bg h1
{
	font-family: 'proxima_novalight';
    font-size: 50px;
    line-height:1.2;
    font-weight: normal;
    color: #00a1dd;
}
.al_hero_banner_bg h2
{
	font-family: 'proxima_novalight';
    font-size: 32px;
    line-height:1;
    font-weight: normal;
    color: #6d655a;
	margin-top:10px;
}

/*## Hero Banner Area End ##*/


/*## Secondary Nav Area Start ##*/
#SecondaryNavBar {
	/* overflow:hidden;*/
	background-color: #f1f0ee;
	border-top: 1px solid #d9d6d6;
	border-bottom: 1px solid #d9d6d6;
}

.sticky-dm {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
}

.open-mob-view {
	display: none;
}

.mob-view {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}

.mob-view:after {
	display: block;
	margin: 0px;
	padding: 0px;
	content: "";
	clear: both;
}

.mob-view>a {
	display: inline-block;
	vertical-align: top;
	margin: 23px 20px 20px;
	color: #6d655a;
	font-family: 'proxima_nova_rgregular';
	font-size: 16px;
	line-height: 15px;
	text-transform: uppercase;
	transition: all .22s;
}

.mob-view>a:hover {
	color: #00a1dd;
	display: inline-block;
	vertical-align: top;
}

.dm-subnav {
	display: block;
	position: relative;
}

.dm-subnav:after {
	display: block;
	margin: 0px;
	padding: 0px;
	content: "";
	clear: both;
}

.dm-subnav>a:last-child {
	margin: 0px;
	padding: 21px 30px 20px;
	background-color: #95c93f;
	color: #fff;
	font-family: 'proxima_novasemibold';
	font-size: 18px;
	line-height: 17px;
	vertical-align: top;
	display: inline-block;
	text-transform: uppercase;
	transition: all .22s;
}

.dm-subnav>a:last-child:hover {
	background-color: #84b532;
}


/*## Secondary Nav Area Start ##*/

.rotate-wrapper {
	display: block;
	max-width: 1024px;
	width: 100%;
	margin: 0px auto;
	padding: 0px 15px;
	text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}




/*## Monitor, alert, diagnose Area Start ##*/
.al_sm_below_inner
{
	padding:80px 0px;
	text-align:center;
}
.al_sm_below_inner h2
{
	font-family: 'proxima_nova_rgbold';
    font-size: 30px;
    line-height:1.3;
    font-weight: normal;
    color: #00a1dd;
	text-align:center;
}
.al_sm_below_inner p
{
	color: #6d655a;
    font-family: 'proxima_nova_rgregular';
    font-size: 16px;
    line-height: 25px;
    text-align: center;
	margin-top: 20px;
}
.al_sm_below_inner img
{
	width:70%;
	margin-top:30px;
}
.al_sm_below_inner ul.al_sql_dm_list
{
	list-style:none;
	margin-top:30px;
}
.al_sm_below_inner ul.al_sql_dm_list li
{
	color:#95c93f;
	font-family:'proxima_nova_rgregular';
    font-size: 24px;
	line-height:1.5;
	margin-bottom:10px;
}

/*## Monitor, alert, diagnose Area End ##*/


.grey-popup {
	background-color: #f1f0ee;
	padding: 55px 0px 35px;
}

.grey-popup>dl {
	display: block;
	max-width: 1024px;
	width: 100%;
	margin: 0px auto;
	padding: 0px 15px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.grey-popup>dl:after {
	display: block;
	margin: 0px;
	padding: 0px;
	content: "";
	clear: both;
}

.grey-popup>dl>dt {
	float: left;
	display: block;
	vertical-align: top;
	width: 50%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.grey-popup>dl>dd {
	float: right;
	display: block;
	vertical-align: top;
	padding: 50px 25px;
	width: 50%;
	text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.grey-popup>dl>dt>a {
	cursor: zoom-in;
}

.grey-popup>dl>dt>a>img {
	max-width: 100%;
	height: auto;
}

.grey-popup>dl>dd>h2 {
	color: #00a1dd;
	font-family: 'proxima_novalight';
	font-size: 27px;
	line-height: 30px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0px 0px 25px 0px;
}

.grey-popup>dl>dd>p {
	color: #6d655a;
	font-family: 'proxima_novalight';
	font-size: 16px;
	line-height: 23px;
}

.white-popup {
	padding: 55px 0px 35px;
}

.white-popup>dl {
	display: block;
	max-width: 1024px;
	width: 100%;
	margin: 0px auto;
	padding: 0px 15px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.white-popup>dl:after {
	display: block;
	margin: 0px;
	padding: 0px;
	content: "";
	clear: both;
}

.white-popup>dl>dt {
	float: right;
	display: block;
	vertical-align: top;
	width: 50%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.white-popup>dl>dd {
	float: left;
	display: block;
	vertical-align: top;
	padding: 15px 40px;
	width: 50%;
	text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.white-popup>dl>dt>a {
	cursor: zoom-in;
}

.white-popup>dl>dt>a>img {
	max-width: 100%;
	height: auto;
}

.white-popup>dl>dd>h2 {
	color: #00a1dd;
	font-family: 'proxima_novalight';
	font-size: 27px;
	line-height: 30px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0px 0px 25px 0px;
}

.white-popup>dl>dd>p {
	color: #6d655a;
	font-family: 'proxima_novalight';
	font-size: 16px;
	line-height: 23px;
}



.green-rotate {
	display: block;
	padding: 0px;
	background-color: #95c93f;
	color: #fff;
	text-align: center;
	font-family: 'proxima_novalight';
	font-size: 21px;
	line-height: 25px;
}

.white-rotate {
	display: block;
	padding: 50px 0px 25px 0px;
	color: #00a1dd;
	text-align: center;
	font-family: 'proxima_novalight';
	font-size: 21px;
	line-height: 25px;
}

.rotate-wrapper {
	display: block;
	max-width: 1024px;
	width: 100%;
	margin: 0px auto;
	padding: 0px 15px;
	text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.rotate-wrapper>h3 {
	font-size: 45px;
	line-height: 47px;
	text-transform: uppercase;
	font-weight: normal;
}

.rotate-wrapper>h4 {
	font-family: 'proxima_nova_rgbold';
	font-size: 21px;
	line-height: 25px;
	margin: 13px 0px 0px 0px;
}

.rotate-wrapper>span {
	display: block;
	width: 150px;
	height: 2px;
	background-color: #fff;
	margin: 35px auto;
}


/* testimonial slide 1 start*/

.testimonial-container {
	display: block;
	margin: 0px auto 0px auto;
	background-color: #95c93f;
	position: relative;
}

.testimonial-slider {
	display: block;
	width: 100%;
	max-width: 800px;
	width: 100%;
	margin: 0px auto;
	position: relative;
	padding: 80px 0px 75px 0px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.testimonial-slider:before {
	display: block;
	content: "";
	margin: 0px;
	padding: 0px;
	width: 120px;
	height: 74px;
	background-image: url(/Presentation/Assets/SinglePage/SQLSafeBackup/images/open-quote.png);
	position: absolute;
	top: 0px;
	left: -90px;
}

.testimonial-slider:after {
	display: block;
	content: "";
	margin: 0px;
	padding: 0px;
	width: 120px;
	height: 74px;
	background-image: url(/Presentation/Assets/SinglePage/SQLSafeBackup/images/close-quote.png);
	position: absolute;
	bottom: 0px;
	right: -90px;
}

.slide-viewer {
	position: relative;
	overflow: hidden;
	max-height: 200px;
	height: 100%;
	min-height: 150px;
}

.slide-group {
	width: 100%;
	height: 100%;
	position: relative;
}

.quote-slide {
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
	text-align: center;
	font-family: 'proxima_novalight';
	font-weight: normal;
	color: #fff;
}

.quote-slide>h3 {
	max-width: 615px;
	width: 100%;
	font-size: 22px;
	line-height: 29px;
	font-weight: normal;
	font-family: 'proxima_novalight';
	margin: 0px auto;
}

.quote-slide>h4 {
	font-family: 'proxima_nova_rgregular';
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	margin: 20px auto 0px;
	max-width: 520px;
	width: 100%;
}

.quote-slide>h4>span {
	font-family: 'proxima_nova_rgbold';
}

.quote-slide>h5 {
	font-family: 'proxima_nova_rgregular';
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	margin: 6px auto 0px;
}
.quote-slide>h5 a
{
	color:#fff;
	font-family: 'proxima_nova_rgregular';
	font-size: 12px;
	line-height: 16px;
	text-decoration:underline;
}
.quote-slide>h5 a:hover
{
	color:#fff !important;
}
.quote-slide>h5>span {
	display: block;
}

.quote-slide>h5>span>a {
	display: inline-block;
	vertical-align: top;
	color: #fff;
	text-decoration: underline;
	position: relative;
	transition: all .22s;
}

.quote-slide>h5>a:hover {
	text-decoration: none;
	color: #483e2f;
}

.quote-slide:first-child {
	display: block;
}

button {
	Margin: 0px;
	padding: 0px!important;
}

.slide-buttons {
	text-align: center;
	position: absolute;
	bottom: 10px;
	left: 47%;
}

.slide-btn {
	display: inline-block;
	margin: 5px;
	width: 2px;
	height: 10px;
	border: none;
	background-color: #fff;
	vertical-align: bottom;
}

.slide-btn.active,
.slide-btn:hover {
	color: #fff;
	width: 2px;
	cursor: pointer;
	height: 18px;
}

/* testimonial slide 1 end */


/* testimonial slide2 start */

.testimonial-container2 {
	display: block;
	margin: 0px auto 0px auto;
	background-color: #95c93f;
	position: relative;
}

.testimonial-slider2 {
	display: block;
	width: 100%;
	max-width: 750px;
	width: 100%;
	margin: 0px auto;
	position: relative;
	padding: 25px 0px 50px 0px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.slide-viewer2 {
	position: relative;
	overflow: hidden;
	max-height: 160px;
	height: 100%;
}

.slide-group2 {
	width: 100%;
	height: 100%;
	position: relative;
}

.quote-slide2 {
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
	text-align: center;
	font-family: 'proxima_novalight';
	font-weight: normal;
	color: #00a1dd;
}

.quote-slide2:first-child {
	display: block;
}

.quote-slide2>dl {
	display: block;
	margin: 0px;
	padding: 0px;
}

.quote-slide2>dl dt {
	display: inline-block;
	vertical-align: top;
	font-family: 'proxima_nova_rgbold';
	font-size: 80px;
	line-height: 85px;
	width: 20%;
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.quote-slide2>dl dd {
	display: inline-block;
	vertical-align: top;
	width: 75%;
	text-align: left;
	margin: 0px 0px 0px 3%;
}

.quote-slide2>dl dd>h4 {
	font-size: 23px;
	line-height: 31px;
	margin-top: 7px;
}
.quote-slide2>dl dd>p 
{
	color:#6d655a;
	font-size: 16px;
	margin-top:10px;
}
.quote-slide2>dl dd>a {
	font-family: 'proxima_nova_rgregular';
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	color: #6d655a;
	transition: all .22s;
	text-decoration: underline;
}

.quote-slide2>dl dd>a:hover {
	text-decoration: none;
}

.slide-buttons2 {
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 46%;
}

.slide-btn2 {
	display: inline-block;
	vertical-align: bottom;
	margin: 5px;
	width: 2px;
	height: 10px;
	border: none;
	background-color: #95c93f;
	border-radius: 35px;
}

.slide-btn2.active,
.slide-btn2:hover {
	background-color: #00a1dd;
	cursor: pointer;
	height:18px;
	width: 2px;
	
}


/* testimonial slide2 end */



/* tab start */

.tab-bg {
	background-color: #fff;
}

.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	border-top: 1px solid #f5f4f3;
	border-left: 1px solid #f5f4f3;
	color: #00a1dd;
	border-right: 1px solid #f5f4f3;
}

#horizontalTab {
	position: relative;
	font-family: 'proxima_novalight';
}

#horizontalTab>ul {
	background-color: #00a1dd;
	max-width: 1024px;
	width: 100%;
	margin: 0px auto;
	padding: 30px 20px 0px 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#horizontalTab>ul:after {
	display: block;
	margin: 0px;
	padding: 0px;
	content: "";
	clear: both;
}

#horizontalTab>ul:before {
	display: block;
	content: "";
	margin: 0px;
	padding: 0px;
	width: 100%;
	left: 0px;
	top: 0px;
	position: absolute;
	height: 98px;
	background-color: #00a1dd;
}

#horizontalTab>ul>li>a {
	display: block;
	font-weight: normal;
	font-size: 17px;
	line-height: 17px;
}

.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: inline-block;
	padding: 25px;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #fff;
	text-shadow: none;
	background-color: #fff;
	color: #00a1dd;
	border-bottom: 1px solid #f5f4f3;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

.r-tabs .r-tabs-panel {
	background-color: #fff;
	max-width: 1024px;
	width: 100%;
	margin: 0px auto;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 15px;
	background-color: #00a1dd;
	color: #fff;
	text-decoration: none;
	font-family: 'proxima_novalight';
	font-weight: normal;
}

.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #00a1dd;
	color: #fff;
	text-shadow: none;
}

.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}

button {
	display: inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	line-height: 100%;
	color: #fff;
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	border: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
}

.info {
	display: inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	width: 300px;
	line-height: 100%;
	font-size: 14px;
	border: 2px solid #00ab94;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;
	cursor: pointer;
}

.r-tabs .r-tabs-nav {
	margin: 0;
	padding: 0;
}

.r-tabs .r-tabs-tab {
	display: inline-block;
	vertical-align: top;
	margin: 0 -3px -1px -2px;
	list-style: none;
	border-top-right-radius: 9px;
	border-top-left-radius: 9px;
}

.r-tabs .r-tabs-panel {
	padding: 55px 15px;
	display: none;
}

.r-tabs .r-tabs-accordion-title {
	display: none;
	margin: 0px 0px 1px 0px;
	font-family: 'proxima_novalight';
	font-weight: normal;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
	display: block;
	background-color: #fff;
}

.r-tabs .r-tabs-panel>ul {
	display: block;
	margin: 0px;
	padding: 0px 7px;
	list-style-type: none;
}

.r-tabs .r-tabs-panel>ul>li {
	display: inline-block;
	vertical-align: top;
	width: 48%;
	padding: 0px 50px 0px 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0px 0px 23px 0px;
	font-size: 17px;
	line-height: 19px;
	color: #6d655a;
}

.r-tabs .r-tabs-panel>ul>li>h6 {
	color: #00a1dd;
}

.r-tabs .r-tabs-panel>ul>li>p>a {
	color: #00a1dd;
	text-decoration: underline;
	transition: all .22s;
	font-size: 15px;
}

.r-tabs .r-tabs-panel>ul>li>p>a:hover {
	text-decoration: none;
}


/* tab end */


/*## Form Area Start ##*/
.al_form_outer_wrap
{
	background-color:#f4f2ef;
	padding:80px 0px;
}
.al_form_outer_wrap .al_form_inner_wrap
{
	text-align:center;
}
.al_form_outer_wrap .al_form_inner_wrap h2
{
	color:#95c93f;
	font-family: 'proxima_nova_rgregular';
	font-size:50px;
	line-height:1.3;
}
.al_form_outer_wrap .al_form_inner_wrap p
{
	color:#6d655a;
	font-family: 'proxima_nova_rgregular';
	font-size:18px;
	line-height:1.5;
	margin-bottom:30px;
}
.al_form_field_main
{
	text-align:center;
}
/*## Form Area End ##*/



/*## SQL Learn More Section Start ##*/
.al_learn_inner_wrap
{
	text-align:center;
	padding:80px 0px;
}
.al_learn_inner_wrap p
{
	font-family: 'proxima_novalight';
    font-size: 17px;
    line-height: 24px;
    color: #6d655a;
	margin-top: 20px;
}
.al_learn_inner_wrap a
{
	text-decoration: none;
    font-family: 'proxima_nova_rgbold';
    display: inline-block;
    vertical-align: top;
    background-color: #00a1dd;
    padding: 15px 35px;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    border-radius: 40px;
    transition: all .22s;
    margin: 20px 0px 0px 0px;
}
.al_learn_inner_wrap a:hover
{
	background-color: #0291c6;
}
.al_learn_right_text .al_learn_right 
{
    margin-top: 44px;
}
/*## SQL Learn More Section End ##*/



/*## Ready To See How Area Start ##*/
.al_ready_innner 
{
	padding:80px 0px;
	text-align:center;
}
.al_ready_innner h2
{
	color: #6d655a;
    font-family: 'proxima_nova_rgregular';
    font-size:26px;
	padding: 0 13%;
    line-height: 1.3;
}
.al_ready_innner h3
{
	color: #6d655a;
    font-family: 'proxima_nova_rgregular';
    font-size:26px;
    line-height: 1.3;
	margin-top:20px;
}
.al_ready_innner a
{
	text-decoration: none;
    font-family: 'proxima_nova_rgbold';
    display: inline-block;
    vertical-align: top;
    background-color: #00a1dd;
    padding: 15px 35px;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    border-radius: 40px;
    transition: all .22s;
    margin: 20px 0px 0px 30px;
	max-width: 220px;
    width: 100%;
}
.al_ready_innner a:hover
{
	background-color: #0291c6;
}
.al_ready_innner a.al_dark_blue
{
	background-color: #0f628a;
}
.al_ready_innner a.al_dark_blue:hover
{
	opacity:.9;
}
.al_ready_innner a.al_buy_now
{
	background-color: #95c93f;
}
.al_ready_innner a.al_buy_now:hover
{
	background-color: #84b532;
}
/*## Ready To See How Area End ##*/



/*## List Of All Resources Area Start ##*/

.al_lres_main_wrap
{
	background-color:#f1f0ee;
	padding:60px 0px 80px 0px;
}
.al_lres_inner_wrap 
{
    background: #fff;
    text-align: center;
    padding: 30px 30px;
	position:relative;
	margin-top:20px;
}
.al_lres_inner_wrap h4
{
	font-family: 'proxima_nova_rgbold';
	font-size:20px;
	line-height:1.3;
	margin-top:30px;
}
.al_data_sheet h4
{
	color:#68a429;
}
.al_play h4
{
	color:#00aef4;
	
}
.al_case_study h4
{
	color:#fe4311;
}
.al_solution_brief h4
{
	color:#fe8810;
}
.al_info h4
{
	color:#0c7ccf;
}
.al_compare h4
{
	color:#c71015;
}
.al_whitepaper h4
{
	color:#fe8810;
}
.al_blog h4
{
	color:#02cd96;
}
.al_lres_inner_wrap p
{
	font-family: 'proxima_novalight';
    font-size: 17px;
    line-height: 24px;
    color: #6d655a;
	margin-top: 20px;
}
.al_webcast
{
	color:#8dc73f;
}
/*.al_compare p 
{
    margin-top: 43px;
}
.al_info p 
{
    margin-top: 43px;
}

.al_top_performance p 
{
    margin-top: 43px;
}*/
.al_res_link_wrap 
{
    width: 100%;
    display: block;
    position: absolute;
    bottom: 30px;
    left: 0;
    padding: 0 30px;
}
.al_lres_inner_wrap a
{
	color:#fff;
	text-decoration: none;
    font-family: 'proxima_nova_rgbold';
    display: block;
    vertical-align: top;
    padding: 12px 35px 10px 35px;
    text-transform: uppercase;
    font-size: 18px;
    border-radius: 40px;
    transition: all .22s;
}
.al_lres_inner_wrap .al_get_sheet
{
    background-color: #68a429;
}
.al_lres_inner_wrap .al_get_sheet:hover
{
	background-color: #598c23;
}
.al_lres_inner_wrap .al_watch_video
{
    background-color: #00aef4;
}
.al_lres_inner_wrap .al_watch_video:hover
{
	background-color: #0094d0;
}
.al_lres_inner_wrap .al_case_btn
{
    background-color: #fe4311;
}
.al_lres_inner_wrap .al_case_btn:hover
{
	background-color: #d8390e;
}
.al_lres_inner_wrap .al_sol_brief
{
    background-color: #fe8810;
}
.al_lres_inner_wrap .al_sol_brief:hover
{
	background-color: #d8740e;
}
.al_lres_inner_wrap .al_view_info
{
    background-color: #0c7ccf;
}
.al_lres_inner_wrap .al_view_info:hover
{
	background-color: #0a63a6;
}

.al_lres_inner_wrap .al_view_webcast
{
    background-color: #8dc73f;
}
.al_lres_inner_wrap .al_view_webcast:hover
{
	background-color: #78a936;
}
.al_lres_inner_wrap .al_compare_btn
{
    background-color: #c71015;
}
.al_lres_inner_wrap .al_compare_btn:hover
{
	background-color: #900d0e;
}
.al_lres_inner_wrap .al_whitepaper_btn
{
    background-color: #fe8810;
}
.al_lres_inner_wrap .al_whitepaper_btn:hover
{
	background-color: #d8740e;
}
.al_lres_inner_wrap .al_blog_btn
{
    background-color: #02cd96;
}
.al_lres_inner_wrap .al_blog_btn:hover
{
	background-color: #019a70;
}

.al_res_center_inner h2
{
	color:#6d655a;
	font-size:26px;
	font-family:'proxima_nova_rgregular';
	line-height:1.3;
	text-align:center;
	padding:0;
	margin-top:60px;
}
.al_res_center_inner
{
	text-align:center;
}
.al_res_center_inner a
{
	text-decoration: none;
    font-family: 'proxima_nova_rgbold';
    display: inline-block;
    vertical-align: top;
    background-color: #6d655a;
    padding: 15px 35px;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    border-radius: 40px;
    transition: all .22s;
    margin: 20px 0px 0px 0px;
}
/*## List Of All Resources Area End ##*/


@media screen and (min-width:1200px)
{
	.al_learn_main_wrap
	{
		padding:0 10%;
	}
	.al_lres_inner_wrap
	{
		min-height: 380px;
	}
	.al_sm_below_inner p
	{
		padding: 0px 210px;
	}
	.al_d_block
	{
		display:block;
	}
}
@media screen and (min-width:1024px)
{
	
}

@media screen and (max-width:1024px)
{
	.al_lres_inner_wrap
	{
		min-height:380px;
	}
	.al_top_performance p 
	{
		margin-top: 20px;
	}
	.al_learn_inner_wrap
	{
		padding:40px 0px;
	}
	.al_ready_innner
	{
		padding:40px 0px;
	}
	.al_ready_innner h2
	{
		padding:0px;
	}
	.al_info p 
	{
		margin-top: 20px;
	}
	.al_performance p 
	{
		margin-top: 20px;
	}
}
@media screen and (max-width:768px)
{
	.al_hero_banner_bg
	{
		padding: 50px 15px 80px !important;
	}
	.al_hero_banner_bg h1
	{
		font-size:32px !important;
	}
	.al_hero_banner_bg h2
	{
		font-size:28px;
		margin-top:10px;
	}
	.al_sm_below_inner
	{
		padding:40px 0px;
	}
	.al_sm_below_inner h2
	{
		font-size:28px;
	}
	.al_sm_below_inner ul.al_sql_dm_list li
	{
		font-size:16px;
	}
	.al_learn_inner_wrap
	{
		padding:40px 0px;
	}
	.al_ready_innner
	{
		padding:40px 0px;
	}
	.al_ready_innner a
	{
		margin-left:30px;
	}
	.al_ready_innner h2
	{
		padding:0px;
		font-size:22px;
	}
	.al_lres_main_wrap
	{
		padding:40px 0px;
	}
	.al_res_center_inner h2
	{
		font-size:22px;
		padding:0px;
	}
	.al_learn_right_text .al_learn_right 
	{
		margin-top: 20px;
	}
	.al_lres_inner_wrap a
	{
		font-size:16px;
	}
	.al_lres_inner_wrap
	{
		min-height:400px;
	}
	.quote-slide2>dl dd>h4
	{
		font-size:23px !important;
	}
	.al_form_outer_wrap
	{
		padding:40px 0px;
	}
	.al_form_outer_wrap .al_form_inner_wrap h2
	{
		font-size:28px;
	}
	.al_form_outer_wrap .al_form_inner_wrap p
	{
		font-size:18px;
	}
}

@media screen and (max-width: 767px)
{
	.al_ready_innner a 
	{
		margin-left:0px;
	}
	.al_lres_inner_wrap 
	{
		min-height: inherit !important;
	}
	.al_res_link_wrap
	{
		position:inherit;
		bottom: 0px;
		padding:0px;
		margin-top:15px;
	}
	.al_performance p 
	{
		margin-top: 20px;
	}
}




@media screen and (max-width:820px)
{
	.al_lres_inner_wrap 
	{
		min-height: 380px;
	}
	.al_lres_inner_wrap a
	{
		font-size:16px;
	}
	.al_info p 
	{
		margin-top: 20px;
	}
}

@media screen and (max-width:420px)
{
	.slide-buttons
	{
		left:42%;
	}
	.slide-buttons2
	{
		left:42%;
	}
}

@media screen and (max-width:380px)
{
	.al_hero_banner_bg h1 
	{
		font-size: 26px;
	}
	.al_hero_banner_bg h2 
	{
		font-size: 20px;
	}
	.al_sm_below_inner h2 
	{
		font-size: 24px;
	}
	.al_ready_innner h2
	{
		font-size: 20px;
	}
	.al_sm_below_inner ul.al_sql_dm_list li 
	{
		font-size: 14px;
	}
}
@media screen and (max-width:340px)
{
	.al_lres_inner_wrap h4
	{
		font-size: 16px;
	}
	.al_lres_inner_wrap p
	{
		font-size: 16px;
	}
	.al_lres_inner_wrap a 
	{
		font-size: 13px;
	}
}
@media only screen and (max-width: 1024px) {
	.testimonial-slider:before{left:45px;}
	.testimonial-slider:after{right:25px;}
	#horizontalTab > ul > li > a {font-size:16px; line-height:17px;}
	
}

@media only screen and (max-width: 900px) {
	.grey-popup > dl > dd{padding:25px 20px;}
	.white-popup > dl > dd{padding:0px 20px;}
	.r-tabs .r-tabs-nav {display:none;}
    .r-tabs .r-tabs-accordion-title {display:block;}
	
}

@media only screen and (max-width: 767px) {
	.dm-subnav{min-height:57px; text-align: left;}
	.open-mob-view{display:inline-block; vertical-align:top; float:none; margin:15px 0px 0px 0px; cursor:pointer;}
	.dm-subnav > a:last-child{position:absolute; right:15px; top:0px; }
	.mob-view{display:none;}
	.mob-view > a {display:block; text-align:left;}
	
	.comp-img{display: block; max-width:100%; position:relative; left:0px; top:0px; margin:25px auto; }
	.reduce-cost{padding:30px 0px 0px 0px;}
	.reduce-cost > h2 > span {display:inline-block; vertical-align:top; }
	.reduce-cost > h2{padding:0px 0px 0px 35px;}
	.reduce-cost > h2:before{left:0; top:0; margin:0px 0px 15px 0px;}
	.video-sec {padding:70px 15px 45px;}
	
	.grey-popup > dl > dt{float:none; width:100%; text-align: center;}
	.grey-popup > dl > dd{float:none; width:100%;}
	.white-popup > dl > dt{float:none; width:100%; text-align: center;}
	.white-popup > dl > dd{float:none; width:100%; padding: 25px 20px;}
	
	.testimonial-slider:before{display:none;}
	.testimonial-slider:after{display:none;}
	
	.quote-slide2 > dl dt{display:block; width:100%; text-align:center; margin:0px; }
	.quote-slide2 > dl dd{display:block; width:100%; text-align:center; margin:0px; }
	.slide-viewer2{min-height:180px;}
	
	.learn-more > dl > dt{display:block; width:100%; padding:0px; margin:0px 0px 60px 0px;}
	.learn-more > dl > dd{display:block; width:100%; padding:0px;}
	
	.learn-more > h2{padding:0px;}
	
}
@media only screen and (max-width: 600px) {
	.r-tabs .r-tabs-panel > ul > li{width: 100%; padding: 0px; margin: 0px 0px 25px 0px;}
	.r-tabs .r-tabs-panel > ul > li:last-child{margin:0px;}
	
}

@media only screen and (max-width: 560px) {
	.slide-viewer{min-height: 215px;}
}

@media only screen and (max-width: 480px) {
	
	.slide-viewer{min-height: 265px;}
	.slide-viewer2{min-height:250px;}
	.half-width-left{width:100%; float:none; }
	.half-width-right{width:100%; float:none; }
	
	
}